
<!DOCTYPE html>
<html>


<head>
	<meta charset='utf-8' /> 
	<meta name='description' content='' />
	<meta name='robots' content='noodp, noydir' />
	<meta name='viewport' content='width=device-width, initial-scale=1' />
	<meta id="timeStampFormat" name="timeStampFormat" content='MMM d, yyyy hh:mm:ss a'/>
	
	<link href='https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600' rel='stylesheet' type='text/css' />
	<link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" />

		<link href='https://cdn.rawgit.com/anshooarora/extentreports-java/b4a58fcfd1e137bd9287244035a7c80d3d73b3af/dist/css/extent.css' type='text/css' rel='stylesheet' />
	
	<title>ExtentReports</title>

	<style type='text/css'>
	</style>
</head>

	<body class='extent standard default hide-overflow '>
		<div id='theme-selector' alt='Click to toggle theme. To enable by default, use theme configuration.' title='Click to toggle theme. To enable by default, use theme configuration.'>
			<span><i class='material-icons'>desktop_windows</i></span>
		</div>

<nav>
	<div class="nav-wrapper">
		<a href="#!" class="brand-logo blue darken-3">Extent</a>

		<!-- slideout menu -->
		<ul id='slide-out' class='side-nav fixed hide-on-med-and-down'>
			<li class='waves-effect active'><a href='#!' view='test-view' onclick="configureView(0);chartsView('test');"><i class='material-icons'>dashboard</i></a></li>
						<li class='waves-effect'><a href='#!' onclick="configureView(-1);chartsView('dashboard');" view='dashboard-view'><i class='material-icons'>track_changes</i></i></a></li>
		</ul>

		<!-- report name -->
		<span class='report-name'>ExtentReports</span>
		
		<!-- report headline -->
		<span class='report-headline'></span>

		<!-- nav-right -->
		<ul id='nav-mobile' class='right hide-on-med-and-down nav-right'>
			<li>
                <a href='#!'>
                    <span class='label suite-start-time blue darken-3'>Jul 4, 2020 08:53:51 AM</span>
				</a>
			</li>
			<li>
                <a href='#!'>
                    <span class='label blue darken-3'>3.1.5</span>
				</a>
			</li>
		</ul>
	</div>
</nav>

		<!-- container -->
		<div class='container'>

<div id='test-view' class='view'>
				
	<section id='controls'>
		<div class='controls grey lighten-4'>
			<!-- test toggle -->
			<div class='chip transparent'>
				<a class='dropdown-button tests-toggle' data-activates='tests-toggle' data-constrainwidth='true' data-beloworigin='true' data-hover='true' href='#'>
					<i class='material-icons'>warning</i> Status
				</a>
				<ul id='tests-toggle' class='dropdown-content'>
											<li status='pass'><a href='#!'>Pass <i class='material-icons green-text'>check_circle</i></a></li>
						<li status='error'><a href='#!'>Error <i class='material-icons red-text lighten-2'>error</i></a></li>
					<li class='divider'></li>
					<li status='clear' clear='true'><a href='#!'>Clear Filters <i class='material-icons'>clear</i></a></li>
				</ul>
			</div>
			<!-- test toggle -->

			<!-- category toggle -->
			<!-- category toggle -->

			<!-- clear filters -->
			<div class='chip transparent hide'>
				<a class='' id='clear-filters' alt='Clear Filters' title='Clear Filters'>
					<i class='material-icons'>close</i> Clear
				</a>
			</div>
			<!-- clear filters -->

			<!-- enable dashboard -->
			<div id='toggle-test-view-charts' class='chip transparent'>
				<a class='pink-text' id='enable-dashboard' alt='Enable Dashboard' title='Enable Dashboard'>
					<i class='material-icons'>track_changes</i> Dashboard
				</a>
			</div>
			<!-- enable dashboard -->

			<!-- search -->
			<div class='chip transparent' alt='Search Tests' title='Search Tests'>
				<a href="#" class='search-div'>
					<i class='material-icons'>search</i> Search
				</a>

				<div class='input-field left hide'>
					<input id='search-tests' type='text' class='validate browser-default' placeholder='Search Tests...'>
				</div>
				
			</div>
			<!-- search -->
		</div>
	</section>


<div id='test-view-charts' class='subview-full'>
	<div id='charts-row' class='row nm-v nm-h'>
		<div class='col s12 m6 l6 np-h'>
			<div class='card-panel nm-v'>
				<div class='left panel-name'>Tests</div>
				<div class='chart-box'>
					<canvas id='parent-analysis' width='100' height='80'></canvas>
				</div>
				<div class='block text-small'>
					<span class='tooltipped' data-position='top' data-tooltip='73.333%'><span class='strong'>11</span> test(s) passed</span>
				</div>
				<div class='block text-small'>
					<span class='strong tooltipped' data-position='top' data-tooltip='0%'>0</span> test(s) failed, <span class='strong tooltipped' data-position='top' data-tooltip='26.667%'>4</span> others
				</div>
			</div>
		</div>
		
		<div class='col s12 m6 l6 np-h'>
			<div class='card-panel nm-v'>
				<div class='left panel-name'>Steps</div>
				<div class='chart-box'>
					<canvas id='child-analysis' width='100' height='80'></canvas>
				</div>
				<div class='block text-small'>
					<span class='tooltipped' data-position='top' data-tooltip='36.667%'><span class='strong'>11</span> step(s) passed</span>
				</div>
				<div class='block text-small'>
					<span class='strong tooltipped' data-position='top' data-tooltip='0%'>0</span> step(s) failed, <span class='strong tooltipped' data-position='top' data-tooltip='63.333%'>19</span> others
				</div>
			</div>
		</div>
		
	</div>
</div>

	<div class='subview-left left'>
		
		<div class='view-summary'>
			<h5>Tests</h5>
			<ul id='test-collection' class='test-collection'>
				
				
				<li class='test displayed active  pass' status='pass' bdd='false' test-id='1'>
					<div class='test-heading'>
						<span class='test-name'>TestAdmin_LogIn</span>
						<span class='test-time'>Jul 4, 2020 08:53:56 AM</span>
						<span class='test-status right pass'>pass</span>
					</div>
					<div class='test-content hide'>
<div class='test-time-info'>
	<span class='label start-time'>Jul 4, 2020 08:53:56 AM</span>
	<span class='label end-time'>Jul 4, 2020 08:54:00 AM</span>
	<span class='label time-taken grey lighten-1 white-text'>0h 0m 3s+651ms</span>
</div>
	<div class='test-desc'>Login to the admin page </div>
	<div class='test-steps'>
		<table class='bordered table-results'>
			<thead>
				<tr>
					<th>Status</th>
					<th>Timestamp</th>
					<th>Details</th>
				</tr>
			</thead>
			<tbody>
				<tr class='log' status='pass'>
					<td class='status pass' title='pass' alt='pass'><i class='material-icons'>check_circle</i></td>
					<td class='timestamp'>8:54:00 AM</td>
					<td class='step-details'>Admin LoggedIn</td>
				</tr>
				<tr class='log' status='info'>
					<td class='status info' title='info' alt='info'><i class='material-icons'>info_outline</i></td>
					<td class='timestamp'>8:54:00 AM</td>
					<td class='step-details'>Admin Login Success</td>
				</tr>
			</tbody>
		</table>
	</div>
					</div>
				</li>
				
				
				<li class='test displayed active  pass' status='pass' bdd='false' test-id='2'>
					<div class='test-heading'>
						<span class='test-name'>Schedule Flight</span>
						<span class='test-time'>Jul 4, 2020 08:54:00 AM</span>
						<span class='test-status right pass'>pass</span>
					</div>
					<div class='test-content hide'>
<div class='test-time-info'>
	<span class='label start-time'>Jul 4, 2020 08:54:00 AM</span>
	<span class='label end-time'>Jul 4, 2020 08:54:01 AM</span>
	<span class='label time-taken grey lighten-1 white-text'>0h 0m 0s+514ms</span>
</div>
	<div class='test-desc'>Test Schedule Flight Page </div>
	<div class='test-steps'>
		<table class='bordered table-results'>
			<thead>
				<tr>
					<th>Status</th>
					<th>Timestamp</th>
					<th>Details</th>
				</tr>
			</thead>
			<tbody>
				<tr class='log' status='pass'>
					<td class='status pass' title='pass' alt='pass'><i class='material-icons'>check_circle</i></td>
					<td class='timestamp'>8:54:01 AM</td>
					<td class='step-details'>Schedule Flight Navigation</td>
				</tr>
				<tr class='log' status='info'>
					<td class='status info' title='info' alt='info'><i class='material-icons'>info_outline</i></td>
					<td class='timestamp'>8:54:01 AM</td>
					<td class='step-details'>Clicked to Schedule Flight Successfully</td>
				</tr>
			</tbody>
		</table>
	</div>
					</div>
				</li>
				
				
				<li class='test displayed active  pass' status='pass' bdd='false' test-id='3'>
					<div class='test-heading'>
						<span class='test-name'>Schedule Flight</span>
						<span class='test-time'>Jul 4, 2020 08:54:02 AM</span>
						<span class='test-status right pass'>pass</span>
					</div>
					<div class='test-content hide'>
<div class='test-time-info'>
	<span class='label start-time'>Jul 4, 2020 08:54:02 AM</span>
	<span class='label end-time'>Jul 4, 2020 08:54:02 AM</span>
	<span class='label time-taken grey lighten-1 white-text'>0h 0m 0s+245ms</span>
</div>
	<div class='test-desc'>Test Schedule Flight Page </div>
	<div class='test-steps'>
		<table class='bordered table-results'>
			<thead>
				<tr>
					<th>Status</th>
					<th>Timestamp</th>
					<th>Details</th>
				</tr>
			</thead>
			<tbody>
				<tr class='log' status='pass'>
					<td class='status pass' title='pass' alt='pass'><i class='material-icons'>check_circle</i></td>
					<td class='timestamp'>8:54:02 AM</td>
					<td class='step-details'>Flight Been Choosed</td>
				</tr>
				<tr class='log' status='info'>
					<td class='status info' title='info' alt='info'><i class='material-icons'>info_outline</i></td>
					<td class='timestamp'>8:54:02 AM</td>
					<td class='step-details'>Selected Flight Successfully</td>
				</tr>
			</tbody>
		</table>
	</div>
					</div>
				</li>
				
				
				<li class='test displayed active  pass' status='pass' bdd='false' test-id='4'>
					<div class='test-heading'>
						<span class='test-name'>Schedule Flight</span>
						<span class='test-time'>Jul 4, 2020 08:54:03 AM</span>
						<span class='test-status right pass'>pass</span>
					</div>
					<div class='test-content hide'>
<div class='test-time-info'>
	<span class='label start-time'>Jul 4, 2020 08:54:03 AM</span>
	<span class='label end-time'>Jul 4, 2020 08:54:03 AM</span>
	<span class='label time-taken grey lighten-1 white-text'>0h 0m 0s+273ms</span>
</div>
	<div class='test-desc'>Test Schedule Flight Page </div>
	<div class='test-steps'>
		<table class='bordered table-results'>
			<thead>
				<tr>
					<th>Status</th>
					<th>Timestamp</th>
					<th>Details</th>
				</tr>
			</thead>
			<tbody>
				<tr class='log' status='pass'>
					<td class='status pass' title='pass' alt='pass'><i class='material-icons'>check_circle</i></td>
					<td class='timestamp'>8:54:03 AM</td>
					<td class='step-details'>Flight Selected from Dropdown</td>
				</tr>
				<tr class='log' status='info'>
					<td class='status info' title='info' alt='info'><i class='material-icons'>info_outline</i></td>
					<td class='timestamp'>8:54:03 AM</td>
					<td class='step-details'>Selected Flight Successfully</td>
				</tr>
			</tbody>
		</table>
	</div>
					</div>
				</li>
				
				
				<li class='test displayed active  error' status='error' bdd='false' test-id='5'>
					<div class='test-heading'>
						<span class='test-name'>Schedule Flight</span>
						<span class='test-time'>Jul 4, 2020 08:54:05 AM</span>
						<span class='test-status right error'>error</span>
					</div>
					<div class='test-content hide'>
<div class='test-time-info'>
	<span class='label start-time'>Jul 4, 2020 08:54:05 AM</span>
	<span class='label end-time'>Jul 4, 2020 08:54:05 AM</span>
	<span class='label time-taken grey lighten-1 white-text'>0h 0m 0s+117ms</span>
</div>
	<div class='test-desc'>Test Schedule Flight Page </div>
	<div class='test-steps'>
		<table class='bordered table-results'>
			<thead>
				<tr>
					<th>Status</th>
					<th>Timestamp</th>
					<th>Details</th>
				</tr>
			</thead>
			<tbody>
				<tr class='log' status='error'>
					<td class='status error' title='error' alt='error'><i class='material-icons'>error</i></td>
					<td class='timestamp'>8:54:05 AM</td>
					<td class='step-details'>Enter the distance to be Travelled</td>
				</tr>
				<tr class='log' status='error'>
					<td class='status error' title='error' alt='error'><i class='material-icons'>error</i></td>
					<td class='timestamp'>8:54:05 AM</td>
					<td class='step-details'>provide valid Distance it must be in greater than 0</td>
				</tr>
			</tbody>
		</table>
	</div>
					</div>
				</li>
				
				
				<li class='test displayed active  error' status='error' bdd='false' test-id='6'>
					<div class='test-heading'>
						<span class='test-name'>Schedule Flight</span>
						<span class='test-time'>Jul 4, 2020 08:54:08 AM</span>
						<span class='test-status right error'>error</span>
					</div>
					<div class='test-content hide'>
<div class='test-time-info'>
	<span class='label start-time'>Jul 4, 2020 08:54:08 AM</span>
	<span class='label end-time'>Jul 4, 2020 08:54:08 AM</span>
	<span class='label time-taken grey lighten-1 white-text'>0h 0m 0s+111ms</span>
</div>
	<div class='test-desc'>Test Schedule Flight Page </div>
	<div class='test-steps'>
		<table class='bordered table-results'>
			<thead>
				<tr>
					<th>Status</th>
					<th>Timestamp</th>
					<th>Details</th>
				</tr>
			</thead>
			<tbody>
				<tr class='log' status='error'>
					<td class='status error' title='error' alt='error'><i class='material-icons'>error</i></td>
					<td class='timestamp'>8:54:08 AM</td>
					<td class='step-details'>Enter the distance to be Travelled</td>
				</tr>
				<tr class='log' status='error'>
					<td class='status error' title='error' alt='error'><i class='material-icons'>error</i></td>
					<td class='timestamp'>8:54:08 AM</td>
					<td class='step-details'>provide valid Distance it must be in greater than 0</td>
				</tr>
			</tbody>
		</table>
	</div>
					</div>
				</li>
				
				
				<li class='test displayed active  pass' status='pass' bdd='false' test-id='7'>
					<div class='test-heading'>
						<span class='test-name'>Schedule Flight</span>
						<span class='test-time'>Jul 4, 2020 08:54:12 AM</span>
						<span class='test-status right pass'>pass</span>
					</div>
					<div class='test-content hide'>
<div class='test-time-info'>
	<span class='label start-time'>Jul 4, 2020 08:54:12 AM</span>
	<span class='label end-time'>Jul 4, 2020 08:54:12 AM</span>
	<span class='label time-taken grey lighten-1 white-text'>0h 0m 0s+270ms</span>
</div>
	<div class='test-desc'>Test Schedule Flight Page </div>
	<div class='test-steps'>
		<table class='bordered table-results'>
			<thead>
				<tr>
					<th>Status</th>
					<th>Timestamp</th>
					<th>Details</th>
				</tr>
			</thead>
			<tbody>
				<tr class='log' status='pass'>
					<td class='status pass' title='pass' alt='pass'><i class='material-icons'>check_circle</i></td>
					<td class='timestamp'>8:54:12 AM</td>
					<td class='step-details'>Enter the distance to be Travelled</td>
				</tr>
				<tr class='log' status='info'>
					<td class='status info' title='info' alt='info'><i class='material-icons'>info_outline</i></td>
					<td class='timestamp'>8:54:12 AM</td>
					<td class='step-details'>Distance Added Successfully</td>
				</tr>
			</tbody>
		</table>
	</div>
					</div>
				</li>
				
				
				<li class='test displayed active  pass' status='pass' bdd='false' test-id='8'>
					<div class='test-heading'>
						<span class='test-name'>Schedule Flight</span>
						<span class='test-time'>Jul 4, 2020 08:54:13 AM</span>
						<span class='test-status right pass'>pass</span>
					</div>
					<div class='test-content hide'>
<div class='test-time-info'>
	<span class='label start-time'>Jul 4, 2020 08:54:13 AM</span>
	<span class='label end-time'>Jul 4, 2020 08:54:14 AM</span>
	<span class='label time-taken grey lighten-1 white-text'>0h 0m 0s+697ms</span>
</div>
	<div class='test-desc'>Test Schedule Flight Page </div>
	<div class='test-steps'>
		<table class='bordered table-results'>
			<thead>
				<tr>
					<th>Status</th>
					<th>Timestamp</th>
					<th>Details</th>
				</tr>
			</thead>
			<tbody>
				<tr class='log' status='pass'>
					<td class='status pass' title='pass' alt='pass'><i class='material-icons'>check_circle</i></td>
					<td class='timestamp'>8:54:14 AM</td>
					<td class='step-details'>Enter The Departure Date</td>
				</tr>
				<tr class='log' status='info'>
					<td class='status info' title='info' alt='info'><i class='material-icons'>info_outline</i></td>
					<td class='timestamp'>8:54:14 AM</td>
					<td class='step-details'>departure Date added Successfully</td>
				</tr>
			</tbody>
		</table>
	</div>
					</div>
				</li>
				
				
				<li class='test displayed active  pass' status='pass' bdd='false' test-id='9'>
					<div class='test-heading'>
						<span class='test-name'>Schedule Flight</span>
						<span class='test-time'>Jul 4, 2020 08:54:15 AM</span>
						<span class='test-status right pass'>pass</span>
					</div>
					<div class='test-content hide'>
<div class='test-time-info'>
	<span class='label start-time'>Jul 4, 2020 08:54:15 AM</span>
	<span class='label end-time'>Jul 4, 2020 08:54:15 AM</span>
	<span class='label time-taken grey lighten-1 white-text'>0h 0m 0s+310ms</span>
</div>
	<div class='test-desc'>Test Schedule Flight Page </div>
	<div class='test-steps'>
		<table class='bordered table-results'>
			<thead>
				<tr>
					<th>Status</th>
					<th>Timestamp</th>
					<th>Details</th>
				</tr>
			</thead>
			<tbody>
				<tr class='log' status='pass'>
					<td class='status pass' title='pass' alt='pass'><i class='material-icons'>check_circle</i></td>
					<td class='timestamp'>8:54:15 AM</td>
					<td class='step-details'>Departure Time Select from the Dropdown</td>
				</tr>
				<tr class='log' status='info'>
					<td class='status info' title='info' alt='info'><i class='material-icons'>info_outline</i></td>
					<td class='timestamp'>8:54:15 AM</td>
					<td class='step-details'>Departure Time Successfull</td>
				</tr>
			</tbody>
		</table>
	</div>
					</div>
				</li>
				
				
				<li class='test displayed active  pass' status='pass' bdd='false' test-id='10'>
					<div class='test-heading'>
						<span class='test-name'>Schedule Flight</span>
						<span class='test-time'>Jul 4, 2020 08:54:16 AM</span>
						<span class='test-status right pass'>pass</span>
					</div>
					<div class='test-content hide'>
<div class='test-time-info'>
	<span class='label start-time'>Jul 4, 2020 08:54:16 AM</span>
	<span class='label end-time'>Jul 4, 2020 08:54:17 AM</span>
	<span class='label time-taken grey lighten-1 white-text'>0h 0m 0s+497ms</span>
</div>
	<div class='test-desc'>Test Schedule Flight Page </div>
	<div class='test-steps'>
		<table class='bordered table-results'>
			<thead>
				<tr>
					<th>Status</th>
					<th>Timestamp</th>
					<th>Details</th>
				</tr>
			</thead>
			<tbody>
				<tr class='log' status='pass'>
					<td class='status pass' title='pass' alt='pass'><i class='material-icons'>check_circle</i></td>
					<td class='timestamp'>8:54:17 AM</td>
					<td class='step-details'>Enter The Arrival Date</td>
				</tr>
				<tr class='log' status='info'>
					<td class='status info' title='info' alt='info'><i class='material-icons'>info_outline</i></td>
					<td class='timestamp'>8:54:17 AM</td>
					<td class='step-details'>Arrival Date added Successfully</td>
				</tr>
			</tbody>
		</table>
	</div>
					</div>
				</li>
				
				
				<li class='test displayed active  pass' status='pass' bdd='false' test-id='11'>
					<div class='test-heading'>
						<span class='test-name'>Schedule Flight</span>
						<span class='test-time'>Jul 4, 2020 08:54:18 AM</span>
						<span class='test-status right pass'>pass</span>
					</div>
					<div class='test-content hide'>
<div class='test-time-info'>
	<span class='label start-time'>Jul 4, 2020 08:54:18 AM</span>
	<span class='label end-time'>Jul 4, 2020 08:54:18 AM</span>
	<span class='label time-taken grey lighten-1 white-text'>0h 0m 0s+339ms</span>
</div>
	<div class='test-desc'>Test Schedule Flight Page </div>
	<div class='test-steps'>
		<table class='bordered table-results'>
			<thead>
				<tr>
					<th>Status</th>
					<th>Timestamp</th>
					<th>Details</th>
				</tr>
			</thead>
			<tbody>
				<tr class='log' status='pass'>
					<td class='status pass' title='pass' alt='pass'><i class='material-icons'>check_circle</i></td>
					<td class='timestamp'>8:54:18 AM</td>
					<td class='step-details'>Arrival Time Selected from the Dropdown</td>
				</tr>
				<tr class='log' status='info'>
					<td class='status info' title='info' alt='info'><i class='material-icons'>info_outline</i></td>
					<td class='timestamp'>8:54:18 AM</td>
					<td class='step-details'>Arrival Time Successfull</td>
				</tr>
			</tbody>
		</table>
	</div>
					</div>
				</li>
				
				
				<li class='test displayed active  error' status='error' bdd='false' test-id='12'>
					<div class='test-heading'>
						<span class='test-name'>Schedule Flight</span>
						<span class='test-time'>Jul 4, 2020 08:54:19 AM</span>
						<span class='test-status right error'>error</span>
					</div>
					<div class='test-content hide'>
<div class='test-time-info'>
	<span class='label start-time'>Jul 4, 2020 08:54:19 AM</span>
	<span class='label end-time'>Jul 4, 2020 08:54:20 AM</span>
	<span class='label time-taken grey lighten-1 white-text'>0h 0m 0s+310ms</span>
</div>
	<div class='test-desc'>Test Schedule Flight Page </div>
	<div class='test-steps'>
		<table class='bordered table-results'>
			<thead>
				<tr>
					<th>Status</th>
					<th>Timestamp</th>
					<th>Details</th>
				</tr>
			</thead>
			<tbody>
				<tr class='log' status='error'>
					<td class='status error' title='error' alt='error'><i class='material-icons'>error</i></td>
					<td class='timestamp'>8:54:20 AM</td>
					<td class='step-details'>Enter the Economy Cost</td>
				</tr>
				<tr class='log' status='error'>
					<td class='status error' title='error' alt='error'><i class='material-icons'>error</i></td>
					<td class='timestamp'>8:54:20 AM</td>
					<td class='step-details'>provided Cost must in greater than 0</td>
				</tr>
			</tbody>
		</table>
	</div>
					</div>
				</li>
				
				
				<li class='test displayed active  error' status='error' bdd='false' test-id='13'>
					<div class='test-heading'>
						<span class='test-name'>Schedule Flight</span>
						<span class='test-time'>Jul 4, 2020 08:54:23 AM</span>
						<span class='test-status right error'>error</span>
					</div>
					<div class='test-content hide'>
<div class='test-time-info'>
	<span class='label start-time'>Jul 4, 2020 08:54:23 AM</span>
	<span class='label end-time'>Jul 4, 2020 08:54:24 AM</span>
	<span class='label time-taken grey lighten-1 white-text'>0h 0m 0s+173ms</span>
</div>
	<div class='test-desc'>Test Schedule Flight Page </div>
	<div class='test-steps'>
		<table class='bordered table-results'>
			<thead>
				<tr>
					<th>Status</th>
					<th>Timestamp</th>
					<th>Details</th>
				</tr>
			</thead>
			<tbody>
				<tr class='log' status='error'>
					<td class='status error' title='error' alt='error'><i class='material-icons'>error</i></td>
					<td class='timestamp'>8:54:24 AM</td>
					<td class='step-details'>Enter the Economy Cost</td>
				</tr>
				<tr class='log' status='error'>
					<td class='status error' title='error' alt='error'><i class='material-icons'>error</i></td>
					<td class='timestamp'>8:54:24 AM</td>
					<td class='step-details'>provided Cost must in greater than 0</td>
				</tr>
			</tbody>
		</table>
	</div>
					</div>
				</li>
				
				
				<li class='test displayed active  pass' status='pass' bdd='false' test-id='14'>
					<div class='test-heading'>
						<span class='test-name'>Schedule Flight</span>
						<span class='test-time'>Jul 4, 2020 08:54:27 AM</span>
						<span class='test-status right pass'>pass</span>
					</div>
					<div class='test-content hide'>
<div class='test-time-info'>
	<span class='label start-time'>Jul 4, 2020 08:54:27 AM</span>
	<span class='label end-time'>Jul 4, 2020 08:54:27 AM</span>
	<span class='label time-taken grey lighten-1 white-text'>0h 0m 0s+112ms</span>
</div>
	<div class='test-desc'>Test Schedule Flight Page </div>
	<div class='test-steps'>
		<table class='bordered table-results'>
			<thead>
				<tr>
					<th>Status</th>
					<th>Timestamp</th>
					<th>Details</th>
				</tr>
			</thead>
			<tbody>
				<tr class='log' status='pass'>
					<td class='status pass' title='pass' alt='pass'><i class='material-icons'>check_circle</i></td>
					<td class='timestamp'>8:54:27 AM</td>
					<td class='step-details'>Enter the Economy Cost</td>
				</tr>
				<tr class='log' status='info'>
					<td class='status info' title='info' alt='info'><i class='material-icons'>info_outline</i></td>
					<td class='timestamp'>8:54:27 AM</td>
					<td class='step-details'>Cost added Successfully</td>
				</tr>
			</tbody>
		</table>
	</div>
					</div>
				</li>
				
				
				<li class='test displayed active  pass' status='pass' bdd='false' test-id='15'>
					<div class='test-heading'>
						<span class='test-name'>Schedule Flight</span>
						<span class='test-time'>Jul 4, 2020 08:54:28 AM</span>
						<span class='test-status right pass'>pass</span>
					</div>
					<div class='test-content hide'>
<div class='test-time-info'>
	<span class='label start-time'>Jul 4, 2020 08:54:28 AM</span>
	<span class='label end-time'>Jul 4, 2020 08:54:30 AM</span>
	<span class='label time-taken grey lighten-1 white-text'>0h 0m 1s+702ms</span>
</div>
	<div class='test-desc'>Test Schedule Flight Page </div>
	<div class='test-steps'>
		<table class='bordered table-results'>
			<thead>
				<tr>
					<th>Status</th>
					<th>Timestamp</th>
					<th>Details</th>
				</tr>
			</thead>
			<tbody>
				<tr class='log' status='pass'>
					<td class='status pass' title='pass' alt='pass'><i class='material-icons'>check_circle</i></td>
					<td class='timestamp'>8:54:30 AM</td>
					<td class='step-details'>Clicking On Add Button</td>
				</tr>
				<tr class='log' status='info'>
					<td class='status info' title='info' alt='info'><i class='material-icons'>info_outline</i></td>
					<td class='timestamp'>8:54:30 AM</td>
					<td class='step-details'>Add Button Clicked Successfully</td>
				</tr>
			</tbody>
		</table>
	</div>
					</div>
				</li>
			</ul>
		</div>
	</div>
	<!-- subview left -->

	<div class='subview-right left'>
		<div class='view-summary'>
			<h5 class='test-name'></h5>

			<div id='step-filters' class="right">
				<span class="blue-text" status="info" alt="info" title="info"><i class="material-icons">info_outline</i></span>
				<span class="green-text" status="pass" alt="pass" title="pass"><i class="material-icons">check_circle</i></span>
				<span class="red-text" status="fail" alt="fail" title="fail"><i class="material-icons">cancel</i></span>
				<span class="red-text text-darken-4" status="fatal" alt="fatal" title="fatal"><i class="material-icons">cancel</i></span>
				<span class="pink-text text-lighten-1" status="error" alt="error" title="error"><i class="material-icons">error</i></span>
				<span class="orange-text" alt="warning" status="warning" title="warning"><i class="material-icons">warning</i></span>
				<span class="teal-text" status="skip" alt="skip" title="skip"><i class="material-icons">redo</i></span>
				<span status="clear" alt="Clear filters" title="Clear filters"><i class="material-icons">clear</i></span>
			</div>
		</div>
	</div>
	<!-- subview right -->

</div>
<!-- test view -->
<!-- category view -->
<!-- exception view -->
<div id='dashboard-view' class='view hide'>
	<div class='card-panel transparent np-v'>
		<h5>Dashboard</h5>

		<div class='row'>
			<div class='col s2'>
				<div class='card-panel r'>
					Tests
					<div class='panel-lead'>15</div>
				</div>
			</div>
			<div class='col s2'>
				<div class='card-panel r'>
					Steps
					<div class='panel-lead'>30</div>
				</div>
			</div>
			<div class='col s2'>
				<div class='card-panel r'>
					Start
					<div class='panel-lead'>Jul 4, 2020 08:53:51 AM</div>
				</div>
			</div>
			<div class='col s2'>
				<div class='card-panel r'>
			 		End
			 		<div class='panel-lead'>Jul 4, 2020 08:54:31 AM</div>
				</div>
			</div>
			<div class='col s2'>
				<div class='card-panel r'>
					Time Taken
					<div class='panel-lead'>0h 0m 40s+745ms</div>
				</div>
			</div>
		</div>
	</div>
</div>
<!-- dashboard view -->
<!-- testrunner-logs view -->
		</div>
		<!-- container -->

		<script>
			var statusGroup = {
				passParent: 11,
				failParent: 0,
				fatalParent: 0,
				errorParent: 4,
				warningParent: 0,
				skipParent: 0,
				exceptionsParent: 4,
				
				passChild: 11,
				failChild: 0,
				fatalChild: 0,
				errorChild: 8,
				warningChild: 0,
				skipChild: 0,
				infoChild: 11,
				exceptionsChild: 8,
				
				passGrandChild: 0,
				failGrandChild: 0,
				fatalGrandChild: 0,
				errorGrandChild: 0,
				warningGrandChild: 0,
				skipGrandChild: 0,
				infoGrandChild: 0,
				exceptionsGrandChild: 0,
			};
		</script>
		
			<script src='https://cdn.rawgit.com/anshooarora/extentreports-java/fca20fb7653aade98810546ab96a2a4360e3e712/dist/js/extent.js' type='text/javascript'></script>
		
		
 		<script type='text/javascript'>
 		</script>
	</body>
	
</html>
